Subject: Re: [netatalk-admins] afpd.conf: Success anyone?

From: [email-masked] (John Sutton)
Date: Thu, 6 Nov 1997 12:38:26 +0100

>Specifically, I am interested in the randnum and rand2num authentication so
>that cleartext will not be used to transmit passwords.  (Have already built
>with des to enable this in theory.  Just getting it work in fact is the
>problem...)

Tell me, which ASIP clients know how to do this kind of authentication?
I'm using AppleShare 3.7 under OS 7.5.5.  Will this do it?  If so I'll have
a crack at getting it going myself as I'd certainly prefer not to be using
cleartext.

Thanks!

***********************
John Sutton
SCL Computer Services
http://www.scl.co.uk
Tel +44 (0) 1239 621021
***********************